Subject: RE: How to build static lib's
From: "Suhaib Siddiqi" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 27 Sep 1999 16:01:27 -0400

Yes right.  that is what i was refering to.  Thought not directly
related to Gnome, but I found GTK+ and GDK+ ports very useful.

The GIMP is impressive, too. It did crashed on me with errors, once
in
a while when loading tiff.exe plug-ins.  It does crash if you
attempt to
open a tiff or jpeg file which is corrupted.

Suhaib

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> Tor Lillqvist
> Sent: Monday, September 27, 1999 3:55 PM
> To: [email-masked]
> Cc: Mumit Khan; Kevin Wright; [email-masked]
> Subject: RE: How to build static lib's
>
>
> Suhaib Siddiqi writes:
>  > Gtk+ and GNOME for MingW32 are available.  They are
> build as shared
>  > libs (DLLs) I do not remember URL from where I downloaded them
>  > couple of weeks ago.
>
> You might refer to the stuff I have available at
> http://www.iki.fi/tml/gimp/win32/. It's just GLib and
> GTk+ (and the
> GIMP), nothing directly GNOME-related, though. Also, there is a
> desperate need for documentation how to use my
> precompiled DLLs when
> building GTk+ programs. (It is a bit complex, as you must use
> gcc-2.95, and remember to use the -mno-cygwin and -fnative-struct
> flags, and patch the gcc setup to use msvcrt and not crtdll. Well,
> actually I don't know if it's absolutely necessary to use
> msvcrt in
> the client program even if the gtk, gdk and glib DLLs use it.)
>
> --tml
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]